{
	"credit": "ShorkBee",
	"parent": "block/block",
	"textures": {
		"particle": "biomesoplenty:block/flowering_oak_leaves",
		"all": "biomesoplenty:block/flowering_oak_leaves"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 16, 16],
			"faces": {
				"north": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0},
				"east": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0},
				"south": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0},
				"west": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0},
				"up": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0},
				"down": {"uv": [0, 0, 16, 16], "texture": "#all", "tintindex": 0}
			}
		}
	]
}